; 20240418_115710 - Rally School Stage II Tarmac - Autogenerated remap file by RallySimFans RemapIdenticalRBRTextures tool
; TAB char is the separator (originalFile remapTargetFile)
track-190_m_textures\dry\normal\tracktextureplateopaque.dds	dry\new\tracktextureplateopaque.dds
track-190_m_textures\dry\worn\tracktextureplateopaque.dds	dry\new\tracktextureplateopaque.dds
